body.custom{font-family:"proxima-nova",helvetica,arial,sans-serif;}.custom a,.custom a:visited{text-decoration:none;}.custom a:hover{text-decoration:underline;}.custom.homepage .format_text.entry-content,.custom.archive-page .format_text.entry-content{font-size:15px;line-height:22px;font-family:"proxima-nova",helvetica,arial,sans-serif;}.custom .format_text.entry-content{font-size:16px;line-height:26px;font-family:"proxima-nova",helvetica,arial,sans-serif;}.custom .format_text.entry-content blockquote p{color:#555;font-family:"proxima-nova",helvetica,arial,sans-serif;}.custom .byline_items,.custom .headline_meta,.custom .post_tags,.custom #after-post-subscribe-options{font-family:"proxima-nova",helvetica,arial,sans-serif;}input,textarea,.form_submit,.sidebar input[type="text"],.sidebar input[type="submit"]{font-family:"proxima-nova",helvetica,arial,sans-serif;}.custom blockquote{background-color:#F6F6F6;border-left:2px solid #CCC;color:#222;margin:0px 0px 20px 20px;padding:10px 10px 1px 10px;font-style:normal;}.custom .format_text .entry-content p{margin-bottom:1em;}.custom .entry-content ul li{margin-bottom:1em;}.custom .pullquote-left{width:280px;float:left;display:inline;color:rgb(136,136,136);font-size:19px;line-height:25px;border-right-color:rgb(136,136,136);border-right-style:dotted;border-right-width:1px;padding:10px 20px 10px 0px;margin:0px 20px 10px 0px}
}




.custom .pullquote-right {
width: 280px;
float: right;
display: inline;
color: rgb(136, 136, 136);
font-size: 19px;
line-height: 25px;
border-right-color: rgb(136, 136, 136);
border-right-style: dotted;
border-right-width: 1px; 
padding: 10px 0px 10px 20px;
margin: 10px 0px 10px 20px}
}



.custom .wp-caption{
	background: #fff;
	border: none;
	color: #404042;
	}
	

.custom .format_text .wp-caption p {
  	margin: 0 5px 0 5px;  
	
}


/* Set padding around photos with captions */
.custom .wp-caption {
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
	border: none; 
	background-color: #fff;
}
	
	

/* Align images with Text */
.custom .alignnone, .custom .aligncenter, .custom alignright, .custom alignleft {max-width: 640px;}

.custom img.alignright, .custom img.alignleft, .custom .wp-caption.alignleft, .custom .wp-caption.alignright {margin-top:5px;}



.custom #content #promo-blurb {}

.custom #content h2#promo-blurb{
	padding: 0 9px 9px 9px;
	margin-top: 18px;
	margin-right: 3em;
	color: #333;
	font-weight: bold;
	font-size: 18px;
	}

.custom #content p#promo-blurb{
	padding: 0 9px 18px 9px;
	margin-top: 0px;
	margin-right: 0em;
	color: #333;
	font-weight: normal;
	font-size: 14px;
	line-height: 19px;
	background: url('images/ha-divider.jpg') 0% 100% repeat-x;
	}
	


.custom #content p#promo-blurb a{
	text-decoration: none;
	}

.custom #content p#promo-blurb a:hover{
	text-decoration: underline;
	}



/* Header Styles */

.custom #header{
	padding: 0;
	border-bottom: none;
	background: url('images/ha-divider.jpg') 0% 100% repeat-x;
	padding-bottom: 20px;
	}  

.custom #logo a{
	background: url('images/hyperallergic_header.jpg') no-repeat;	
	text-indent: -9999px;
	height: 83px;
	width: 502px; 
	display: block;
	outline: none;
	}
	
	
.custom #tagline {
display: none;
}	
	

/* Remove Print Logo from Web Version */

.custom #print-logo {display: none;}

	
.custom .genericons-social {
	font: normal 32px/1 'Genericons';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: top;
	padding: 0 8px;
	}

.social-icons a {color: #444333 !important;}
.social-icons a:hover {color: #0089BD !important;}
	
	
.facebook-icon:before {content: '\f203'; margin-left: 24px; }
.twitter-icon:before {content: '\f202';}
.googleplus-icon:before {content: '\f206';}
.tumblr-icon:before {content: '\f214';}
.instagram-icon:before {content: '\f215';}





/* Custom Header Nav Menu Styles */

.custom #header ul.custom_nav{
	float: right;
	position: relative;
	top: -77px;
	list-style-type: none;
	}

.custom #header ul.custom_nav li{
	display: inline;
	margin-right: .8em;
	font-size: 1.3em;
	}

.custom #header ul.custom_nav li:last-child{ 
margin-right: 0;
	}
	
.custom #header ul.custom_nav li a{
	color: #888;
	}	
	
.custom #header ul.custom_nav li a:hover{
	color: #0089BD;
	}	
	
	
/* Nav Menu Styles */

.custom ul.menu{
	border-left: none;
	border-bottom: 1px solid #eee;
	background: #eee;
	clear: both;
	}

.custom ul.menu li{
	border-right: 1px solid #ddd;
	}
	
.custom ul.menu li:hover{
	background: #404042; 
	}
	
.custom ul.menu li a{
	font-weight: bold;
	font-size: 1.3em;
	border: none;
	padding: 12px 14px;
	color: #404042;
	}

.custom ul.menu li.tab-home{
	border-right: 1px solid #ddd;
	}

.custom ul.menu li.tab-home a{
	border: none; 
	}

.custom ul.menu li a.tab{
	}

.custom ul.menu li a.tab:hover{
	background: #404042;
	color: #0089BD;
	}

.custom ul.menu li a.tab.current, li.cat-item.current-cat a{
	color: #404042;
	background: #0089BD; 
	border-bottom: none;
	}


/* Manually set current category (necessary because of re-directs) */
 
.custom.cat_features ul.menu li.tab-1 a.tab,
.custom.cat_articles ul.menu li.tab-1 a.tab,
.custom.cat_columns ul.menu li.tab-1 a.tab,
.custom.cat_hypermedia-columns-features-2 ul.menu li.tab-1 a.tab,
.custom.cat_republic ul.menu li.tab-1 a.tab,
.custom.cat_essays ul.menu li.tab-1 a.tab,   
.custom.cat_interviews ul.menu li.tab-1 a.tab,
.custom.cat_photo-essays ul.menu li.tab-1 a.tab{
	color: #404042;
	background: #0089BD; 
	} 

.custom.cat_reviews ul.menu li.tab-2 a.tab,
.custom.cat_museums ul.menu li.tab-2 a.tab,
.custom.cat_street ul.menu li.tab-2 a.tab,
.custom.cat_books ul.menu li.tab-2 a.tab,
.custom.cat_galleries ul.menu li.tab-2 a.tab,
.custom.cat_online ul.menu li.tab-2 a.tab,
.custom.cat_theaters ul.menu li.tab-2 a.tab,
.custom.cat_video ul.menu li.tab-2 a.tab{
	color: #404042;
	background: #0089BD; 
	}

.custom.cat_photo-essays ul.custom_cat_subnav li.cat-item-19 a,
.custom.cat_interviews ul.custom_cat_subnav li.cat-item-18 a,
.custom.cat_essays ul.custom_cat_subnav li.cat-item-26 a,
.custom.cat_columns ul.custom_cat_subnav li.cat-item-17 a, 
.custom.cat_articles ul.custom_cat_subnav li.cat-item-35 a{
	color: #404042;
	background: #FFF; 
	}  
 
.custom.cat_museums ul.custom_cat_subnav li.cat-item-12 a,
.custom.cat_galleries ul.custom_cat_subnav li.cat-item-13 a,
.custom.cat_street ul.custom_cat_subnav li.cat-item-15 a,
.custom.cat_online ul.custom_cat_subnav li.cat-item-14 a, 
.custom.cat_books ul.custom_cat_subnav li.cat-item-23 a,
.custom.cat_theaters ul.custom_cat_subnav li.cat-item-27 a, 
.custom.cat_video ul.custom_cat_subnav li.cat-item-28 a{
	color: #404042;
	background: #FFF; 
	}

.custom.cat_news ul.menu li.tab-3 a.tab{
	color: #404042;
	background: #0089BD; 
	}

.custom.cat_reactor ul.menu li.tab-4 a.tab{
	color: #404042;
	background: #0089BD; 
	}

.custom.cat_events ul.menu li.tab-7 a.tab{
	color: #404042;
	background: #0089BD; 
	}


.custom ul.menu li a:hover, .custom ul.menu li a:active{
	color: #404042;
	background: #0089BD; 
	}
	
	
/* Category Subnav Styles */ 

.custom ul.custom_cat_subnav{
	border-left: none;
	background: #0089BD; 

	font-size: 1.1em;
	}

.custom ul.custom_cat_subnav li{
	display: block;
	float: left;
	}
	
.custom ul.custom_cat_subnav li:hover{
	}
	   
.custom ul.custom_cat_subnav li a{
	padding: 10px 12px;
	display: block;
	color: #fff;
	}

.custom ul.custom_cat_subnav li.cat-item.current-cat a{
	color: #0089BD; 
	background: #404042;
	border-bottom: none;
	}
	
.custom ul.custom_cat_subnav li a:hover{
	color: #0089BD; 
	background: #404042;
	border-bottom: none;
	}
 
.custom ul.custom_cat_subnav li a:active{
	color: #0089BD; 
	background: #404042;
	border-bottom: none;
	}
 
  
/* Nav Search Styles */


.custom #searchform{
	
	}

.custom #nav_search{
	position: relative;
	top: -60px;
	left: 0px;
	float: right;
	border: none;
	font-size: 1.3em;
	background: #eee;
	z-index: 100;
	}

.custom #nav_search input#s{
	background: #fff url('images/search_icon.jpg') 2% 50% no-repeat;
	padding: 3px 7px 3px 28px;
	border: 1px solid #ccc;
	width: 130px;
	color: #aaa;
	}


/* Post Overline Styles */
.custom .headline-area {
	margin-bottom: 20px;
	}

.custom .headline_area h1{
	color: #333;
	font-family: "proxima-nova", sans-serif; 
	font-size: 28px;
	font-weight: bold;		
	}
	
.custom .headline_area p{
	color: #333;
	font-family: "proxima-nova", sans-serif; 	
	}


.custom .headline_area p.post-overline {
	text-transform: uppercase;
	margin-bottom: 7px;
	font-family: "proxima-nova", sans-serif; 
	font-weight: bold;
	font-size: 12px;
	}


.custom .headline_area p.post-overline a:hover{
	color: #404042;
	text-transform: uppercase;
	text-decoration: none;
	}

/* Post Headline Styles */

.custom .entry-title{
	font-weight: bold; 
	color: #333333;
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-size: 28px;
	line-height: 32px;
	}

.custom .entry-title a{
	color: #333333;
	}

.custom .entry-title a:hover{
	color: #0089BD;
	text-decoration: none;
	}





/* Hide default Thesis Byline */
.custom .headline_area p.headline_meta{
	font-style:normal;
	display: none;	
	font-weight: normal;
	vertical-align: top;
	font-size: 13px;
	line-height: 20px;
	} 



/* Show custom Thesis Byline */
.custom .headline_area #special_byline_items p.headline_meta{
	display: block;
	color: #333333;
	}
 
 
 .custom .headline_area #special_byline_items p.headline_meta span a{
	font-weight: bold;
	text-transform: none;
	letter-spacing: 0.4px;
	text-decoration: none;
	color: #444444;

	}

.custom .headline_area #special_byline_items p.headline_meta abbr.published{
	text-transform: none;
	letter-spacing: 0px;

	} 

.custom .headline_area .byline_items{
	width: 640px;
	height: 32px;
	display: inline-block;
}

.custom .headline_area ul#special_byline_items{
	list-style-type: none;
	margin-top: 7px;
	}

.custom .headline_area ul#special_byline_items li{
	float: left;

	}
  
.custom .headline_area #special_byline_items a:hover{
	color: #0089BD !important;
	}
 
.custom .headline_area ul#special_byline_items li:last-child{
	margin-right: 0px;
	}

.custom .headline_area ul#special_byline_items li#custom_byline{
	}
 

.custom .headline_area ul#special_byline_items li#custom_comments-byline{
	padding-top: 0px;
	margin-left: 15px;
	float: left;
	}


.custom .headline_area ul#special_byline_items li#twitter-share-byline{
	float: right;
	margin-left: 0px;
	margin-right: 0px;
	width: 97px;

	}
	
.custom .headline_area ul#special_byline_items li#google-plus-byline{
	float: right;
	margin-left: 0px;
	margin-right: 0px;
	width: 75px;

	}

.custom .headline_area ul#special_byline_items li#facebook-like-byline{
	float: right;
	margin-left: 0px;
	margin-right: 0px;
	width: 136px;
	}




.custom .headline_area #special_byline_items p.to_comments a{
	background: url('images/comment_icon_small_gray.jpg') 100% 50% no-repeat;
	padding-right: 18px;
	font-size: 12px;
	color: #404042;
	font-weight: bold;
	line-height: 20px;
	margin-right: 10px;
	vertical-align: middle;
	} 


.custom #content #continue_reading{
	line-height: 13px;
	font-size: 13px;
	}



/* Post Image */
.custom div.post img.post_image { margin: 4px 15px 15px 0; }



/* Custom Post Divider */
	 
.custom .post_box, .teasers_box{
	border: none;
	background: url('images/ha-divider.jpg') 100% 100% repeat-x;
	padding-bottom: 1em;
	}	 
	 


/* Subscribe and Share area After Posts */

.custom #subscribe-and-share{
	}

.custom #subscribe-and-share h4{
	margin-bottom: 1em;
	font-size: 16px;
	font-weight: normal;
	color: #00adf1;
	}

.custom #subscribe-and-share ul#share-buttons{

	margin-left: 0;
	list-style-type: none;
	background: url('images/ha-divider.jpg') 100% 100% repeat-x;
	padding-bottom: 16px;
	height: 20px;
	margin-bottom: 20px;
	}

.custom #subscribe-and-share ul#share-buttons li{
	float: left;
	}


.custom #subscribe-and-share ul#share-buttons li#facebook-like-footer{
	margin-left: 0px;
	margin-right: 0px;
	height: 20px;
	line-height: 20px;
	width: 136px;
	}
	
.custom #subscribe-and-share ul#share-buttons li#google-plusone{
	margin-left: 0px;
	margin-right: 0px;
	width: 75px;
	}
	
.custom #subscribe-and-share ul#share-buttons li#twitter-share-button{
	margin-left: 0px;
	margin-right: 0px;
	width: 90px;
	}
	
	
.custom #subscribe-and-share ul#share-buttons li#tumblr-share-button{
	margin-left: 0px;
	width: 90px;
	}


.custom #subscribe-and-share ul#share-buttons li#stumbleupon-share-button{
	margin-left: 0px;
	width: 45px;

	}


.custom #subscribe-and-share ul#share-buttons li#pinterest-share-button{
	margin-left: 0px;
	}




.custom #after-post-subscribe-options{

	color: #444444;
	position: relative;
    margin: 14px 0 0 0;
    padding: 18px 20px;
    background-color: #eef4f9;
    /* easy rounded corners for modern browsers */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #c5d9e8; padding: 17px 19px; 
    border-bottom-color: #c5d9e8; top: -11px;
height: 70px;
	}

.custom #after-post-subscribe-options ul.subscription_list{

	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	list-style-type: none;
	display: block;
	width: 100%;

	}

.custom #after-post-subscribe-options ul.subscription_list li{
	float: left;
	}



.custom #after-post-subscribe-options ul.subscription_list li#email_sub{
	float: left;
	display: block;
	width: 590px;
	margin-right: 10px;
	}

.custom #after-post-subscribe-options ul.subscription_list li#email_sub p{
	margin-bottom: 0px;
	}

	
.custom #after-post-subscribe-options ul.subscription_list li#email_sub form input.email_field{
	width: 240px;
	color: #888888;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 3px;
	}

.custom #after-post-subscribe-options ul.subscription_list li#email_sub form input.go_button{
	background:#0089BD;
	color:#fff;
	padding:7px 7px 7px 7px;
	margin:0px 0 0px 0px;
	border:1px solid #999;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	float:none;
	font-weight:bold;
	width:120px;
	}
	
.custom #after-post-subscribe-options ul.subscription_list li#email_sub form input.go_button:active{
	position:relative;top:1px
	}

.custom #after-post-subscribe-options ul.subscription_list li#email_sub form input.go_button:hover {
	background:#13b1ef
	}

.custom #after-post-subscribe-options ul#socialmedia_list{
	list-style-type: none !important;
	margin-left: 0;
	padding-top: 10px;
	}

.custom #after-post-subscribe-options ul#socialmedia_list li{
	float: left;
	margin-right: 15px;
	}
	
.custom #disqus_thread {
	padding:-top: 15px;
	margin: 0 35px 0 16px;
}

.custom	.comment-policy {
	margin: 0 35px 0 16px;
	}

/* General Sidebar Styles */

.custom .sidebar a{
	color: #000;
	}


.custom .sidebar a:hover{
	color: #0089BD;
	text-decoration: none;
	}

.custom .sidebar h3{
	font-size: 1.185em; 
	line-height: 1.485em; 
	margin-bottom: .985em;
	padding: 4px 0px 4px 8px;
	color: #404042;
	border: none;
	letter-spacing: 0;
	font-variant: normal;
	font-weight: bold;
	background-color:#F5F5F5;
	border-top:white;
	border-bottom:#ebebeb;
	border-left-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-style: solid;
	border-width: 1px;
	}

.custom .sidebars li.widget { 
	list-style-type: none;
	margin-bottom: 1.5em;
	}
	
	
.custom li.widget {margin-bottom: 1.384em; }



/* Sidebar Subscription Options Styles */

.custom .sidebar li.widget.subscribe{

    margin-bottom:0px;
	} 

.custom .sidebar li.widget.subscribe li#email_sub{
	width: 95%;
	padding:15px 10px 15px 10px;
	background-color:#F5F5F5;;
	border-top:white;
	border-bottom:#ebebeb;
	border-left-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-style: solid;
	border-width: 1px;
	width: 278px;
	height: 56px;

	}
	
	
	
	
.custom .sidebar .email-button-sidebar {
	width: 95%;
	padding:15px 10px 15px 10px;
	background-color:#F5F5F5;;
	border-top:white;
	border-bottom:#ebebeb;
	border-left-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-style: solid;
	border-width: 1px;
	width: 278px;
	height: 27px;
text-align: center;
	}	
	
	

	
	
	

.custom .sidebar li.widget.subscribe li#email_sub p{
	font-weight: 110;
	color: #444;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 10px;
	margin-left: 2px;
	width: 278px;
	}

.custom .sidebar li.widget.subscribe li#email_sub img{
	float: right;
	} 

.custom .sidebar li.widget.subscribe li#email_sub form p#feedburner_badge{
	} 

.custom .sidebar li.widget.subscribe li#email_sub form p#feedburner_badge img{
	}

.custom .sidebar li.widget.subscribe li#email_sub form{	
	width: 280px;
	}

.custom .sidebar li.widget.subscribe li#email_sub form input.email_field{
	background: #fff;
	padding: 7px;
	border: 1px solid #aaa;
	width: 162px;
	color: #999; 
	}

.custom .sidebar li.widget.subscribe li#email_sub form input.go_button{
	background: #0089BD;
	color: #fff;
	padding: 7px 10px 6px 10px;
	border: 1px solid #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-right:12px;
	float: right;
	font-weight: bold;
	}
	
.custom .sidebar li.widget.subscribe li#email_sub form input.go_button:active {
	position: relative;
	top: 1px;}

.custom .sidebar li.widget.subscribe li#email_sub form input.go_button:hover {
	background: #13b1ef;}	
	
	
.custom .sidebar li.widget.subscribe ul.subscription_list p#feedburner_badge{
	margin-top: 10px;
	float: left;
	clear: both;
	}

.custom .sidebar li.widget.subscribe ul.subscription_list p#feedburner_badge a{
	float: left;
	clear: both;
	}

.custom .sidebar li.widget.subscribe ul.subscription_list p#feedburner_badge a img{
	float: left;
	clear: both;
	}


/* Sidebar Social Media Options Styles */


.custom .social-icons {
	padding:10px 10px 10px 0px;
	background-color:#F5F5F5;
	border-top:white;
	border-bottom:#ebebeb;
	border-left-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-style: solid;
	border-width: 1px;
	width: 288px;
	height: 32px;
}


.custom .facebook-like-box {
	margin-bottom: 0 !important;
	display: block;
	padding: 9px 0px 9px 10px;
	border-left-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-top-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	color: #F5F5F5;
	background-color:#F5F5F5;
	height: 26px;
		}


.custom .twitter-google-follow-box {
	padding:10px 2px 5px 2px;
	background-color:#F5F5F5;
	border-top:white;
	border-bottom:#ebebeb;
	border-left-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-style: solid;
	border-width: 1px;
	height:24px;
	margin-bottom: 24px;
	overflow: visible;
}



	
/* Footer Ad Div Styles */	

.custom .footer-ad {
    margin: 0 auto;
    width: 970px;
    padding:30px 0px 15px 0px;
	display: block;
	}

.custom .footer-ad-image {
    text-align: center;
    }
    
	
/* Custom Ad Squares */
	
.custom .adsqaures {
    text-align: center;
	height:150px;
	}

.custom .adsquares img {
    display: inline;

    height:125px;
    }

.custom .featured-ad{
	height:600px;
	padding-bottom: 10px;
    }
    
    
.custom .sidebar li.widget a#subscribe-newsletter-line{
	clear: both;
	display: block;
	border-bottom: 1px solid #ddd;
	padding-top: 5px;
	padding-top: 5px;
	color: #00acee;
	text-align: right;
	}
	


	
	
/* Sidebar Ad Styles */	
	
.custom #sidebars li.widget.sidebar_ad{
	clear: both;
	padding-left: 1em;
	float: left;
	text-align: center;
	}	
	
.custom #sidebars li.widget.sidebar_ad h3{
	text-align: left;
	}	
	


/* General Sidebar List Styles */	

.custom ul.sidebar_list.custom_sidebar{
	padding-top: 0;
	width: 318px;
	}





	
/* Author Bio Post Footer Styles */	
	
.custom #comments { 
	clear: both; 
	}

.custom .postauthor { 
	background: #FcFcFc; 
	overflow: hidden; 
	padding: 2em 1.5em; 
	width: 540px;
	clear: both; 
	background: url('images/ha-divider.jpg') 100% 0% repeat-x;	
	}
	
.custom .postauthor img { 
	border: 5px solid #e2dede; 
	float: left; 
	margin-right: 1.5em; 
	}
	
	
.custom .postauthor h1 { 
	color: #404042;
	font-size: 36px;
	font-weight: bold; 
	margin-bottom: 16px; 
	}

	
.custom .postauthor h4 { 
	color: #404042;
	font-size: 1.2em; 
	margin-bottom: 0px; 
	}
		
.custom .postauthor p { 
	}  
	
.custom .postauthor p.hlight { 
	font-size: 11px; 
	text-transform: uppercase; 
	margin-bottom: 0; 
	}
	
.custom .postauthor p.hlight span { 
	font-size: 13px; 
	font-style: italic; 
	font-weight: bold; 
	letter-spacing: 0.8px; 
	}






/* Author/Cataegory Archive Intro */	


.custom #archive_intro h1 {
font-size: 26px;
font-weight: bold;
color: #303030;
}

.cat_weekend #archive_intro h1 {
display: none;
}

.cat_weekend #archive_intro p {
font-size: 12px;
font-weight: bold;
}

.cat_weekend #archive_intro a {
font-size: 12px;
font-weight: bold;
color: #303030;
border-bottom:  1px solid;
border-bottom-style: solid;
border-bottom-color: #EEEEEE;
text-decoration: none;
}


.cat_weekend #archive_intro a:hover {
color: #0089BD;
}

.cat_weekend #archive_intro a:visited {
color: #303030;
}





		 
/* Author Archive Bio Styles */	

.custom #archive_info { 
	border: none;
	background: url('images/ha-divider.jpg') 100% 100% repeat-x;
	padding-bottom: 1.5em;
	padding-left:0;  
	}

.custom #archive_info .postauthor{
	width: 560px;
	background: none;
	padding: 1em;

	}
	
.custom #archive_info h1 { 
	font-size: 1.7em; 
	line-height: 1.2em; 
	}

#archive_info { 
	padding-top: 1em; 
	padding-bottom: 1em; 
	}
	 
#archive_info p { 
	font-size: 1.3em; 
	line-height: 1.571em; 
	margin-bottom: 1em; 
	}

.custom #archive_info.author_archive_header .postauthor p{
	text-transform: none;
	letter-spacing: 0; 
	}


/* Hide Default Archive Info on Author Archives */

/*.custom.amy #archive_info{
	display: none;
	}

.custom.amy #archive_info.author_archive_header{
	display: block;
	}*/



.custom .prev_next.post_nav {
	display: none;
	}

/* Previous / Next Post



.custom .prev_next {
	border-top: none; 
	font-size: 18px;
	font-weight: normal;
	letter-spacing: normal;
	}
	
.custom .prev_next a{
	text-transform: none;
	font-size: 18px;
	}

.custom .prev_next.post_nav {
	border-top: 1px dotted #ddd; 
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 0.8px;
	color: #888;
		} 
	
.custom .prev_next.post_nav a{
	text-transform: none;
	font-size: 14px;
	letter-spacing: normal;
		} 


 */


/* Footer */

.custom #footer{
	padding: 4px 0 0 0;
	text-align: left;
	border-bottom:none;
	}	
	
	
.custom	#footer a{
border-bottom:none;
}

	

/* Wide Footer */
.custom #footer-widget-block { 
	text-align:left; 
	overflow:hidden;
	position: relative; 
	background-color: #F5F5F5;
	margin-left:auto; 
	margin-right:auto;
	width: 970px;
	}


.custom .footer-widgets {float:left;}
.custom .footer-widgets p {float:left; font-size: 14px; line-height: 23px; color: #666;}
.custom .footer-widgets a {font-size: 14px; line-height: 23px; color: #666; text-decoration:none;}
.custom .footer-widgets a:hover {text-decoration: underline; }

.custom .my-footer-one {width: 450px; padding-right: 70px; padding-left:8px;}
.custom .my-footer-two {width:130px;}
.custom .my-footer-three {width:130px;}
.custom .my-footer-four {width:130px;}

.custom li.widget .textwidget, .custom li.widget .textwidget a {font-size: 14px; line-height: 23px; color: #666;}


	

	.custom .footer-copyright {
	text-align:left; 
	overflow:hidden;
	position: relative; 
	background-color: #F5F5F5;
	margin-left:auto;
	margin-right:auto;
	padding: 11px 11px 11px 19px;
	font-size: 12px;
 	line-height: 19px;
	color: #555555;
	width: 940px;

	}

	.custom .footer-copyright a {
	font-size: 12px;
	line-height: 19px;
	color: #555555;
	}	


	
/* Custom Subscribe Page Styles (from Hyperallergic Landing Page) */
 

.custom.subscribe #content_box #content .post_box form {
	margin-bottom: 2em;
	}

.custom.subscribe #content_box #content .post_box label {
	}
	
.custom.subscribe #content_box #content .post_box .input-text, 
.custom.subscribe #content_box #content .post_box select, 
.custom.subscribe #content_box #content .post_box textarea {
	font-size: 1.4em;
	line-height: 1.5em;
	width: 360px;
	padding: 4px 0 2px 5px;
	background: #f4f4f4;
	border: 1px solid #c7c7c7;
	}

.custom.subscribe #content_box #content .post_box .input-text {
	height: 1.5em;
	}

.custom.subscribe #content_box #content .post_box .focus {
	background: #fff;
	}

.custom.subscribe #content_box #content .post_box .form-pair {
	clear: both;
	margin-bottom: 1.8em;
	}

.custom.subscribe #content_box #content .post_box .form-pair-checkradio,
.custom.subscribe #content_box #content .post_box .form-footer {
	}

.custom.subscribe #content_box #content .post_box .form-pair-checkradio label {
	float: none;
	text-align: left;
	width: auto;
	}

.custom.subscribe #content_box #content .post_box element {
	}

.custom.subscribe #content_box #content .post_box .subscribe {
	font-size: 1.2em;
	}
	
.custom.subscribe #content_box #content .post_box span.button input.input-submit{
	width: 180px;
	padding: 6px;
	height: 34px;
	font-size: 20px;
	}
	
	
	
	
/* Custom Newsletter Subscribe Page Styles (from Hyperallergic Landing Page) */
 

.custom.newsletter #content_box #content .post_box form {
	margin-bottom: 2em;
	}

.custom.newsletter #content_box #content .post_box label {
	}
	
.custom.newsletter #content_box #content .post_box .input-text, 
.custom.newsletter #content_box #content .post_box select, 
.custom.newsletter #content_box #content .post_box textarea {
	font-size: 1.4em;
	line-height: 1.5em;
	width: 360px;
	padding: 4px 0 2px 5px;
	background: #f4f4f4;
	border: 1px solid #c7c7c7;
	}

.custom.newsletter #content_box #content .post_box .input-text {
	height: 1.5em;
	}

.custom.newsletter #content_box #content .post_box .focus {
	background: #fff;
	}

.custom.newsletter #content_box #content .post_box .form-pair {
	clear: both;
	margin-bottom: 1.8em;
	}

.custom.newsletter #content_box #content .post_box .form-pair-checkradio,
.custom.newsletter #content_box #content .post_box .form-footer {
	}

.custom.newsletter #content_box #content .post_box .form-pair-checkradio label {
	float: none;
	text-align: left;
	width: auto;
	}

.custom.newsletter #content_box #content .post_box element {
	}

.custom.newsletter #content_box #content .post_box .subscribe {
	font-size: 1.2em;
	}
	
.custom.newsletter #content_box #content .post_box span.button input.input-submit{
	width: 180px;
	padding: 6px;
	height: 40px;
	font-size: 18px;
	}	
	
	
	
	

 
 
/* Special PhotoEssay Styles */
	
.custom.category-photo-essays #sidebars{
	/*display: none;*/  
	} 

.custom.category-photo-essays #content{
	/*width: 100%;*/
	}

.custom.category-photo-essays #content .post_box{
	/*background: none;
	margin-right: 0;
	margin-left: 0;*/
	}

.custom.category-photo-essays #content .entry-content p{
	/*width: 600px;*/
	}

.custom.category-photo-essays #content .headline_area{
	/*width: 600px;
	float: left;
	display: block;*/
	}

.custom.category-photo-essays #content .headline_area ul#special_byline_items{
 	}



/* Overrides on Subscription Styles for Photo Essay */


/* Sidebar Subscription Options Styles */

.custom.category-photo-essays .sidebar{
	/*list-style-type: none;
	overflow: hidden;
	float: right;
	width: 300px;
	display: block;
	margin-left: 2em;
	margin-bottom: 2em;*/
	}
	
.custom.category-photo-essays .sidebar li.widget.subscribe {
	/*overflow: hidden;
	display: block;
	margin-bottom: 0em;
	font-size: 13px;*/
	} 

.custom.category-photo-essays .sidebar li.widget.subscribe ul.subscription_list{
	/*overflow: hidden;
	margin-left: 0;*/
	}


.custom.category-photo-essays .sidebar li.widget.subscribe li#email_sub{
	/*float: left;
	overflow: hidden;
	width: 140px;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#email_sub p{
	/*font-size: 0.9em;
	color: #404042;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#email_sub img{
	/*float: right;*/
	} 

.custom.category-photo-essays .sidebar li.widget.subscribe li#email_sub form p#feedburner_badge{
	} 

.custom.category-photo-essays .sidebar li.widget.subscribe li#email_sub form p#feedburner_badge img{
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#email_sub form{	
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#email_sub form input.email_field{
	/*background: #fff;
	padding: 5px;
	border: 1px solid #ddd;
	width: 120px;
	color: #404042;
	font-size: 0.85em;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#email_sub form input.go_button{
	/*background: #404042;
	color: #fff;
	padding: 4px 8px;
	border: 1px solid #ddd;
	margin-top: 10px;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe ul.subscription_list p#feedburner_badge{
	/*margin-top: 10px;
	float: left;
	clear: both;
	overflow: hidden;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe ul.subscription_list p#feedburner_badge a{
	/*float: left;
	clear: both;
	overflow: hidden;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe ul.subscription_list p#feedburner_badge a img{
	/*float: left;
	clear: both;*/
	}




/* Sidebar Social Media Options Styles */

.custom.category-photo-essays .sidebar li.widget.subscribe ul.subscription_list{
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media{
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media ul#socialmedia_list{
	/*margin-top: 0;
	margin-left: 0;
	width: 140px;
	float: right;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media li{
	/*font-size: 0.85em;
	margin-bottom: 10px;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media li a{
	/*text-decoration: none;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media li:hover{
	
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media li a span.intro_text{
	/*text-transform: uppercase;
	letter-spacing: 1px;*/ 
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media li#email a img{
	/*float: left;
	margin-right: 10px;*/
	}	
   
.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media li#rss a img{
	/*float: left;
	margin-right: 14px;
	margin-left: 5px;*/
	}
	
.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media li#twitter a img{
	/*float: left;
	margin-right: 10px;*/
	}

.custom.category-photo-essays .sidebar li.widget.subscribe li#social_media li#facebook a img{
	/*float: left;
	margin-right: 10px;*/	
	}

.custom.category-photo-essays .sidebar h3{
	/*margin-top: 0;*/
	}
	
.custom.category-photo-essays .postauthor,
.custom.category-photo-essays #respond,
.custom.category-photo-essays #custom_post_footer { 
	/*width: 600px;*/
	}


.custom.category-photo-essays #custom_post_footer { 
	/*background: url(images/ha-divider.jpg) repeat-x 100% 100%;*/
	}
	
	
	
.custom.category-photo-essays p.wwsgd{
	/*float: left;
	display: block;
	clear: both;*/
	}
	
	
	
/* Photo Essay */

.custom .photo-essay{
	list-style-type: none;
	margin-left: 0;
	width: 100%;
	} 
	
.custom .photo-essay .photo{
	list-style-type: none;
	width: 100%;
	overflow: hidden;
	margin-bottom: 2em;
	padding: 0px 0px 18px 0px;
	background: #404042;
	color: #fff; 
    font-size: 13px;
    line-height: 18px;
	} 
 
.custom .photo-essay .photo h3{
	background: #fff;
	margin: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	font-weight:bold;
	}


.custom .photo-essay .photo img{
	list-style-type: none;
	width:600px;
	overflow: hidden;
	border-bottom: 1px solid #565656;
	padding: 0px 0px 0px 0px;


	}

.custom .photo-essay .photo p.caption{
	width: 520px;
	float: left;
	padding: 0 0 0 18px;
	margin-bottom: 0;
	font-size: 1em;
	}

.custom .photo-essay .photo p.credit{
	float: right;
	padding: 0 18px 0 0;
	width:40px;
	text-align: right;
	color: #999;
	margin-bottom: 0;
	}



/* Advertise link */

.custom .advertise-link {
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
	font-size: 12px;
	}

.custom .advertise-link a { 
	text-decoration: none;
	color: #333;
	}	

.custom .advertise-link-post-bottom {
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 2px;
	text-align: right;
	font-size: 12px;
	padding: 0 50px 0 0;
	
	}

.custom .advertise-link-post-bottom a { 
	text-decoration: none;
	color: #333;
	}	




/* Featured Stories */

.custom ul.tagged-list.ha-featured-stories{
		padding-bottom: 2em;
    	list-style-type: none;    
	    overflow: hidden;
		background: url('images/ha-divider.jpg') 0% 100% repeat-x;
		width: 100%;
		}

.custom ul.tagged-list.ha-featured-stories li.tagged-item{
   float: left;
	 overflow: hidden;
	 width: 146px;
	 margin-right: 24px;
 	 position: relative;
   }

.custom ul.tagged-list.ha-featured-stories li#item-6{
		margin-right: 0 !important;
		}

.custom ul.tagged-list.ha-featured-stories li.tagged-item .featured-headline-area{
		display: block;
		width: 146px;
    }

.custom ul.tagged-list.ha-featured-stories li.tagged-item img{
		margin-bottom: 10px;
		display: block;
		max-height: 90px !important;
	  }

.custom ul.tagged-list.ha-featured-stories li.tagged-item .featured-headline-area h3.featured-title{
		font-weight: bold;
		font-size: 13px;
		line-height: 15px;
		display: block;
    }

.custom ul.tagged-list.ha-featured-stories li.tagged-item .featured-headline-area h3.featured-title a{
	color: #404042;
	font-family: "proxima-nova", sans-serif;

    }

.custom ul.tagged-list.ha-featured-stories li.tagged-item .featured-headline-area h3.featured-title a:hover{
	color: #0089BD;
	text-decoration: none;
	} 
        

    
/* Custom Archive Styles */

.custom .archive-column{
	float: left;
	width: 48%;
	}

.custom .archive-column h3{
	margin-top: 0;
	}

.custom .archive-column ul{

	}

.custom .archive-column ul li a{
	}

.custom .archive-column ul li ul{
	margin-left: 0;
	}


	


/* Custom Top Posts Widget Styles */	


.custom .sidebar .widget_top-posts ul li {
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	padding-bottom: 3px;
	}


.custom .sidebar .widget_top-posts ul li a.bumpview {
	text-decoration: none;
	color: #333333;
	}


.custom .sidebar .widget_top-posts ul li a.bumpview:hover  {
	color: #0089BD;
	text-decoration: none;
	}
	
.custom .sidebar .widget_top-posts ul li a.bumpview:visited:hover  {
	color: #0089BD;
	text-decoration: none;
	}
	

.custom .sidebar .widget_top-postss ul li a.bumpview:visited  {
	color: #555555;
	text-decoration: none;
	}	



	

/* Custom Jetpack Popular Posts Widget Styles */	


.custom .jetpack-post-views ul li {
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	padding-bottom: 3px;
	}


.custom .jetpack-post-views ul li a {
	text-decoration: none;
	color: #333333;
	}


.custom .jetpack-post-views ul li a:hover  {
	color: #0089BD;
	text-decoration: none;
	}
	
.custom .jetpack-post-views ul li a:visited:hover  {
	color: #0089BD;
	text-decoration: none;
	}
	

.custom .jetpack-post-views ul li a:visited  {
	color: #555555;
	text-decoration: none;
	}	
	
	
	
	
/* Custom Popular Posts Widget Styles */	


.custom #popular-posts .wpp-list li { /* LI - post container */
		overflow:auto;
		display:block;
		float:none;
		clear:both;
	}



.custom #popular-posts ul li {
	font-size: 12px;
	line-height: 16px;
	font-family: "proxima-nova", sans-serif;
	padding: 9px 0 4px 0;
	margin-bottom: 0;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-bottom-color: #EEEEEE;
	height: 65px;
	}


.custom #popular-posts ul li a  {
	text-decoration: none;
	font-weight: 700;
	color: #333333;
	font-size: 13px;
	line-height: 15px ;
	}


.custom #popular-posts ul li a:hover  {
	color: #0089BD;
	text-decoration: none;
	}
	

.custom #popular-posts .wpp-thumbnail {
	display: inline;
	border:none;
	float:left;
	margin-right:1em;
	margin-bottom: .4em
}	












/* Sponsored Post Sidebar List */



.custom ul.sponsor_post_list li a {
font-family: sans-serif; 
font-size: 13px; 
line-height: 15px;
font-weight: bold;
}


.custom ul.sponsor_post_list  img.alignleft {
width: 97px;
height : 60px;
margin: 0 12px 5px 0; 
}

.custom ul.sponsor_post_list  li {
	font-size: 12px;
	line-height: 16px;
	font-family: sans-serif;
	padding: 9px 0 4px 0;
	margin-bottom: 0;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-bottom-color: #EEEEEE;
	height: 75px; /* originally 60px */
	}




	
/* Subscribe Form Styles */
	
	
.custom #content form input.email_field{
	background: #fff;
	padding: 9px;
	margin:9px;
	border: 1px solid #aaa;
	width: 280px;
	color: #999;
	font-size: 16px; 
	}
	
.custom #content form input.name_field{
	background: #fff;
	padding: 9px;
	margin:9px;
	border: 1px solid #aaa;
	width: 280px;
	color: #999; 
    font-size: 16px; 
	}

.custom #content form input.go_button{
	background: #0089BD;
	color: #fff;
	padding: 9px 10px 9px 10px;
	margin:9px 0 27px 9px;
	border: 1px solid #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	float: left;
	font-weight: bold;
	width: 160px;
	}
	
.custom #content form input.go_button:active {
	position: relative;
	top: 1px;}

.custom #content form input.go_button:hover {
	background: #13b1ef;}	
	
	
	


.custom .comment-policy {
	font-size: 14px;
	line-height: 20px;
	margin-top: 15px;
}


/* Contact Form Jetpack Styles */		

.contact-form{
    height: auto;
    overflow: hidden;
    margin: 0;
    font-size : 14px;
}
 
.contact-form input {
    border-color: #7C808A;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    line-height: 20px;
    font-size: 14px;
    margin: 0px 0 13px 0;
}



.contact-form input[type='text'], .contact-form input[type='email'] { width: 240px;  }

.contact-form input.subject { width: 480px;  }




.contact-form select { margin-bottom: 13px; }

textarea#contact-form-comment-12-comment  {
    line-height: 18px;
    font-size: 14px;
    height: 140px;
    width: 480px;
    border-color: #7C808A;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    line-height: 17px;
    font-size: 13px;
    float: none;
    margin: 2px 0 5px 0;
    }
    
.contact-form input[type='radio'], .contact-form input[type='checkbox'] { float: none; margin-bottom: 13px; }

.contact-form label {
	width:140px;float:left;
	font-weight: bold; 
	vertical-align: middle;
	line-height: 20px;
	padding-top: 5px;}

.contact-form label.checkbox, .contact-form label.radio { margin-bottom: 3px; float: none; font-weight: bold; display: inline-block; }

.contact-form label span { color: #AAA; margin-left: 4px; font-weight: normal; }

.form-errors .form-error-message { color: red; }




.contact-submit input.pushbutton-wide {
	background-color:#0089BD;
	color:#fff;
	padding:7px 7px 7px 7px;
	margin:0px 10px 0px 0px;
	border:1px solid #999;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	float:right;
	font-weight:bold;
	width:120px
	}
		

/* Masthead Styles */
.masthead-entry {padding-bottom: 20px; height:200px;}
.masthead-photo {float: left; margin: 4px 16px 0 0; height: 100%;}
.masthead-name {font-size: 18px; font-weight: bold; }
.masthead-title {margin-bottom: 8px; font-style: italic;}
.masthead-bio {font-size: 15px; line-height: 20px;}



/* Sponsored Category Style */
.category-sponsored a[rel~="category"] {
color: #444444;
font-weight: 600;
letter-spacing: 0.5px;
background-color: #ffffcc;
}



/* Newsletter Subscription Page Style */

.newsletter-title {	 	 
 font-size: 16px;	 	 
 font-weight: bold;	 	 
 margin-top: 8px;
 margin-bottom: 4px;	 	 
}	 	 

.newsletter-description {	 	 
 font-size: 15px;
 color:#666;
}	

.newsletter-frequency-choice {
 font-size: 15px;
 line-height: 18px;
}





/* Related posts item content */

h4.jp-relatedposts-post-title {
	font-size: 14px !important;
	line-height: 17px !important;
	margin: 0;
	padding-top: 7px;
	color: #333332;
	font-weight: bold;
}

h4.jp-relatedposts-post-title a {
	font-size: 14px !important;
	line-height: 17px !important;
	margin: 0;
	padding-top: 7px;
	color: #333332;
	font-weight: bold !important;
	text-decoration: none;
}


div#jp-relatedposts div.jp-relatedposts-items div.jp-relatedposts-post:hover .jp-relatedposts-post-title a {
	text-decoration: none !important;
	color: #0089bd;
}


